GNOME NetworkManager 'nm-lndp-rdisc.c' Denial of Service Vulnerability

Bugtraq ID: 76879
Class: Unknown
CVE: CVE-2015-2924
Remote: Yes
Local: No
Published: Apr 04 2015 12:00AM
Updated: Jul 06 2016 02:32PM
Credit: The vendor reported this issue.
Vulnerable: Oracle Linux 0
GNOME NetworkManager 0
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus